Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rb_ensure_list Struct Reference

`#include <vm_core.h>`

## Data Fields
struct rb_ensure_list * | next
struct rb_ensure_entry | entry

## Detailed Description

Definition at line 519 of file vm_core.h.

## Field Documentation

struct rb_ensure_entry rb_ensure_list::entry

Definition at line 521 of file vm_core.h.

Referenced by cont_capture(), rb_ensure(), and rollback_ensure_stack().

struct rb_ensure_list* rb_ensure_list::next

Definition at line 520 of file vm_core.h.

Referenced by cont_capture(), rb_ensure(), and rollback_ensure_stack().

The documentation for this struct was generated from the following file:

- vm_core.h